Predložak:Graph:Chart/styles.css

Izvor: Hrvatska internetska enciklopedija
< Predložak:Graph:Chart
Inačica 462341 od 3. travnja 2022. u 01:43 koju je unio WikiSysop (razgovor | doprinosi) (bnz)
(razl) ←Starija inačica | vidi trenutačnu inačicu (razl) | Novija inačica→ (razl)
Skoči na:orijentacija, traži

/*

  1. Preusmjeri Predložak:Zaštićen */

/* Prevent overflow behavior in mobile skins. */ @media all and ( max-width: 720px ) { body.skin-minerva div.mw-graph { min-width: auto !important; max-width: 100%; overflow-x: auto; overflow-y: visible; } }

.mw-graph-img { width: inherit; height: inherit; }